@charset "UTF-8";

/*-------------------------------------------------------------------
    ## 좌측 슬라이드 메뉴
-------------------------------------------------------------------*/
.nav_banner .nav_login {position:relative; top:0; left:0;}
.nav_banner .nav_login ul {padding:6px 0; font-size:0; border:1px solid #e8e8e8;}
.nav_banner .login_txt {position:relative; top:0; left:0px; font-size:16px; text-align:left; line-height:20px; box-sizing:border-box; padding:14px 20px; border-bottom:1px solid #e8e8e8;}
.nav_banner .login_txt p.name strong {overflow:hidden; display:inline-block; max-width:150px; text-overflow:ellipsis; white-space:nowrap; font-size:18px; vertical-align:middle; color:#333333;}
.nav_tabmenu_box .nav_tabmenu li.on span {background-color:#333333;}
.category_side > li > a.on {color:#333333;}
.category_side > li ul {border-top:1px solid #e8e8e8;}

/*-------------------------------------------------------------------
    ## 상단디자인
-------------------------------------------------------------------*/
#header_wrap{padding-top:0!important;}
#header_wrap header {width:100%; min-width:320px; background:none; z-index:300;}
#header_wrap header.h_on {position:relative; top:0; left:0;}
#header_wrap header.h_on .header_wrap {position:fixed; top:0; left:0; right:0; width:100%; background:rgba(255, 255,255, 0.8); z-index:999;}
#header_wrap header .header_box {border-bottom:none;}
#header_wrap header .header_box .nd-header{position: relative;}
#header_wrap header .header_box .nd-top-banner{position:relative; width:100%; font-size:0;}
#header_wrap header .header_box .nd-top-banner img{width:100%;}
#header_wrap header .header_box .h_logo {width:122px; padding:19px 0; margin:0 auto; line-height:0; text-align:center;}
#header_wrap header .header_box .h_logo a {font-size:0; line-height:0; }
#header_wrap header .header_box .h_logo img {width:100%; max-width:94px;}
#header_wrap header .header_box .left_menu {position:absolute; top:0; left:5px; display:table;}
#header_wrap header .header_box .left_menu li {display:table-cell; vertical-align:top;}
#header_wrap header .header_box .right_menu {position:absolute; top:0; right:6px; display:table;}
#header_wrap header .header_box .right_menu li {position:relative; display:table-cell; vertical-align:top;}
.nd-main #header_wrap header .nd-header {position:relative; top:0; left:0; right:0; width:100%; background:none; z-index:999;}
.nd-main #header_wrap header.h_on .nd-header {background:rgba(255, 255,255, 0.8);}
/* HEADER : 좌측 메뉴 */
#header_wrap header .header_box .side_menu {display:inline-block; padding:22px 7px 18px; vertical-align:top;}
#header_wrap header .header_box .side_menu span {display:inline-block; width:20px; height:15px; font-size:0; background:url('../img/oimg/ico_menu.png') no-repeat center; background-size:100%; vertical-align:top;}
/* HEADER : 검색 */
#header_wrap header .header_box .top_search {display:inline-block; padding:20px 7px; vertical-align:top; background:none; border:none;}
#header_wrap header .header_box .top_search span {display:inline-block; width:18px; height:17px;  font-size:0; background:url('../img/oimg/ico_search.png') no-repeat center; background-size:100%; vertical-align:top;}
/* HEADER : 마이페이지 */
#header_wrap header .header_box .mypage {display:inline-block;  padding:19px 7px;}
#header_wrap header .header_box .mypage span {display:inline-block; width:21px; height:21px; font-size:0; background:url('../img/oimg/ico_user.png') no-repeat center; background-size:100%; vertical-align:top;}
/* HEADER : 장바구니 */
#header_wrap header .header_box .cart {display:inline-block;  padding:19px 7px;}
#header_wrap header .header_box .cart span {display:inline-block; width:20px; height:21px;  font-size:0; background:url('../img/oimg/ico_cart.png') no-repeat center; background-size:100%; vertical-align:top;}
#header_wrap header .header_box .cart_count {position:absolute; top:28px; right:0; display:block; padding:1px 5px; line-height:15px; border-radius:100%; color:#000000; background:#ffffff;  vertical-align:middle; font-size:12px; font-weight:bold;}

/*-------------------------------------------------------------------
    ## 하단디자인
-------------------------------------------------------------------*/
#footer footer .ft_button_box {padding:0 25px; background:#fafafa;}
#footer footer .ft_button_box ul li a {display:block; padding:10px 0; background:#dddddd; border:1px solid #dddddd; color:#ffffff; font-size:13px; border-radius:2px;}
#footer footer .ft_info2_box {background:#fafafa;}
#footer footer .ft_info2_box .ft_menu {display:block; width:100%; text-align:center; font-size:0;}
#footer footer .ft_info2_box .ft_menu li {display:inline-block; width:auto; padding:0 16px;}
#footer footer .ft_info2_box .ft_menu li a {display:block; padding:18px 0 18px 0; font-size:11px; color:#504d49; text-align:center; letter-spacing:-1px;}
#footer footer .ft_info2_box .ft_menu li a.privacy {color:#504d49; font-weight:bold;}
#footer footer .ft_info2_box .ft_address {padding:0 50px 0 50px; text-align:center; font-size:12px; color:#504d49; word-break:keep-all;}
/* FOOTER : 카피라이터 */
#footer footer .ft_copy {padding:15px 0 30px 0; color:#504d49; font-size:12px; text-align:center; font-style:normal;}
/* FOOTER : 탑버튼 */
#footer footer .ft_btn_top a {display:inline-block; width:100%; height:46px; border-top:1px solid #e3e3e3; border-bottom:1px solid #e3e3e3; text-align:center; color:#333333; background:#fafafa; line-height:46px; font-size:13px; font-weight:bold;}

/* 플로팅버튼 */
.nd-btn-float {position:fixed; right:11px; bottom:132px; z-index:99; font-size:0;}
.nd-btn-float > div {margin:5px 0 0;}
.nd-btn-float img {width:42px;}

/*-------------------------------------------------------------------
    ## 상품 리스트
-------------------------------------------------------------------*/
.goods_list .goods_list_category ul {font-size:0; text-align:center;}

/*-------------------------------------------------------------------
    ## 상품 상세
-------------------------------------------------------------------*/
.goods_board_review_list li .item_list_summary .board_left .title span img {vertical-align:middle;}
.goods_board_view .contents_holder img {width:100%; max-width:100%;}
#external-video {position:relative; padding-bottom:54.25%; padding-top:30px; height:0; overflow:hidden;}
#external-video iframe {position:absolute; top:0; left:0; width:100%; height:100%;}